.contact{
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -141.5px;
}

.contact ul li{
	width: 80px;
	height: 70px;
	margin-bottom: 1px;
	position: relative;
}

.contact ul li .contact-bg{
	position: absolute;
	background: #e22319;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
}

.contact ul li a{
	color: #fff;
	text-align: center;
	display: block;
	height: 100%;
	position: relative;
	z-index: 99;
	font-size: 24px;
	padding-top: 10px;
}

.contact ul li a span{
	font-size: 16px;
	display: block;
}

.contact ul li div.contact-phone{
	height: 70px;
	width: 180px;
	position: absolute;
	left: -180px;
	top: 0;
	background: #e22319;
	padding: 10px;
	display: none;
}

.contact ul li div.contact-phone p{
	font-size: 16px;
	color: #fff;
	line-height: 25px;
}

.contact ul li:hover div.contact-phone{
	display: block;
}

.contact ul li div.contact-phonewx{
	height: 180px;
	width: 160px;
	position: absolute;
	left: -160px;
	top: 0;
	background: #e12726;
	padding: 10px;
	display: none;
}

.contact ul li div.contact-phonewx p{
	font-size: 16px;
	color: #fff;
	line-height: 25px;
}

.contact ul li:hover div.contact-phonewx{
	display: block;
}

.contact ul li:hover .contact-bg{
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
}